﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30717.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Steganography", "Steganography\Steganography.csproj", "{1A60C769-9392-471B-991B-1672A4B321EA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1A60C769-9392-471B-991B-1672A4B321EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A60C769-9392-471B-991B-1672A4B321EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A60C769-9392-471B-991B-1672A4B321EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A60C769-9392-471B-991B-1672A4B321EA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3A833BFF-E440-40D8-A4BA-1F0A5F8A51B2}
	EndGlobalSection
EndGlobal
